Text...

One of the commands in the World menu of the Picture window.

## Purpose

To write text inside the drawing area.

## Scope

This works with all the drawings that leave margins around themselves.

## Settings

x
  horizontal position, expressed in the horizontal domain of your latest drawing.
y
  vertical position, expressed in the vertical range or domain of your latest drawing.
Horizontal alignment
  determines the horizontal alignment of the text relative to x.
Vertical alignment
  determines the vertical alignment of the text relative to y.
Text
  will be drawn in the current font and font size that you set with the Font menu.

## Usage

With the Text... command, you can use all special symbols and text styles.

### Links to this page

- Demo window 1. My first Demo window script
- Demo window 2. Getting user input